/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorFetac {
	background-color: #ffffff;
	}

.FormTitleBgColorFetac {
	background-color: #e8e2cd;
	}

.FormTitleFontColorFetac {
	color: #00785b;
	}

.CaptionBgColorFetac {
	background-color: #ffffff;
	}

.CaptionFontColorFetac {
	color: #00785b;
	}

.DataBgColorFetac {
	background-color: #ffffff;
	}

.AltDataBgColorFetac {
	background-color: #d8d8d8;
	}

.DataFontColorFetac {
	color: #353535;
	}

.LinkColorFetac {
	color: #0000ff;
	}

.VisitedLinkColorFetac {
	color: #000000;
	}

.HoverLinkColorFetac {
	color: #055878;
	}

.ColorBgButtonFetac {
	background-color: #00785b;
}

.ColorFontButtonFetac {
	color: #e8e2cd;
}

.ColorBgButtonPassiveFetac {
	background-color: #65bba6;
}

.ColorFontButtonPassiveFetac {
	color: #00785b;
}



.HeaderFetac {
	width: 100%;
	}

.HeaderFetac th { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); background-color: #ffffff; color: #353535;
	width: 100%;
	white-space: nowrap;
	padding-left: 8px;
	}



/*ie6*/
* html body .HeaderFetac th {
	font-family: Arial; font-size: 130%; text-align: left;
}
/*end*/

.HeaderFetac a:link { 
	color: #353535;
	}

.HeaderFetac a:visited { 
	color: #353535;
	}

.HeaderFetac a:hover, .CaptionFetac a:active { 
	color: #353535; text-decoration: none;
	}

.HeaderLeftFetac { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightFetac { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftFetac img{
	width: 1px;
	}

.HeaderRightFetac img{
	width: 1px;
	}


/* Grid Options */
.GridFetac { 
	border: 1px solid #e8e2cd;
	width: 100%;
	}

.CaptionFetac th { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	white-space: nowrap;
	}

.CaptionFetac td { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	white-space: nowrap;
	}



/*ie6*/
* html body .CaptionFetac th, * html body .CaptionFetac td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.CaptionFetac a:link { 
	color: #353535;
	}

.CaptionFetac a:visited { 
	color: #353535;
	}

.CaptionFetac a:hover, .CaptionFetac a:active { 
	color: #055878;
	}

.CaptionFetac img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionFetac input {
	vertical-align: middle;
	}

.RowFetac th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	/*white-space: nowrap;*/
	color: #353535;
	}

.RowFetac td {
	font-family: Arial;
	font-size: 12px;
	padding: 3px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	color: #353535;
	}
	


/*ie6*/
* html body .RowFetac th, * html body .RowFetac td {
	font-family: Arial; font-size: 80%;
}
/*end*/

caption.RowFetac { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	border: 1px solid #e8e2cd; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #353535;
	}



/*ie6*/
* html body caption.RowFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.RowFetac a:link { 
	color: #0000ff;
	}

.RowFetac a:visited { 
	color: #000000;
	}

.RowFetac a:hover, .RowFetac a:active { 
	color: #055878;
	}

.SeparatorFetac{
	color: #e8e2cd;
	}

.SeparatorFetac td{
	height: 1px;
	}


.AltRowFetac th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	white-space: nowrap;
	color: #353535;
	}

.AltRowFetac td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #d8d8d8; 
	color: #353535;
	}



/*ie6*/
* html body .AltRowFetac th, * html body .AltRowFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRowFetac a:link { 
	color: #0000ff;
	}

.AltRowFetac a:visited { 
	color: #000000;
	}

.AltRowFetac a:hover, .AltRowFetac a:active { 
	color: #055878;
	}

.NoRecordsFetac td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	background-color: #ffffff; 
	color: #353535;
	vertical-align: top;
	}

.FooterFetac td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #353535;
	}



/*ie6*/
* html body .NoRecordsFetac td, * html body .FooterFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.FooterFetac a:link { 
	color: #0000ff;
	}

.FooterFetac a:visited { 
	color: #000000;
	}

.FooterFetac a:hover, .FooterFetac a:active { 
	color: #055878;
	}

.FooterFetac img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterFetac input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordFetac { 
	border: 1px solid #e8e2cd;
	width: 100%;
	}

.ErrorFetac td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #ffffff; 
	}



/*ie6*/
* html body .ErrorFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.ControlsFetac th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 8px;
	background-color: #F4F2EA;
	color: #007A5C; 
	}

.ControlsFetac td { 
	font-family: Arial; font-size: 70%;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #F4F2EA;
	color: #007A5C;
	}
	
.BottomFetac td { 
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #353535;
	}



/*ie6*/
* html body .ControlsFetac th, * html body .ControlsFetac td, * html body .BottomFetac td {
	font-family: Arial; font-size: 80%;
}
/*end*/

.BottomFetac a:link { 
	color: #0000ff;
	}

.BottomFetac a:visited { 
	color: #000000;
	}

.BottomFetac a:hover, .CaptionFetac a:active { 
	color: #055878;
	}

.BottomFetac img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomFetac input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionFetac th{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #d8d8d8; 
	color: #353535;
	}

.GroupCaptionFetac td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff; 
	color: #353535;
	}



/*ie6*/
* html body .GroupCaptionFetac th, * html body .GroupCaptionFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptionFetac a:link {
	color: #353535;
	}

.GroupCaptionFetac a:visited{
	color: #353535;
	}

.GroupCaptionFetac a:hover, .GroupCaptionFetac a:active{
	color: #055878;
	}

.GroupFooterFetac td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #ffffff; 
	color: #353535;
	}



/*ie6*/
* html body .GroupFooterFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFooterFetac a:link {
	color: #0000ff;
	}

.GroupFooterFetac a:visited{
	color: #000000;
	}

.GroupFooterFetac a:hover, .GroupFooterFetac a:active{
	color: #055878;
	}

.GroupFooterFetac img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterFetac input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalFetac td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #d8d8d8; 
	color: #353535;
	border-bottom: 2px solid #e8e2cd;
	}



/*ie6*/
* html body .SubTotalFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotalFetac a:link {
	color: #0000ff;
	}

.SubTotalFetac a:visited{
	color: #000000;
	}

.SubTotalFetac a:hover, .SubTotalFetac a:active{
	color: #055878;
	}

.TotalFetac td{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #d8d8d8; 
	color: #353535;
	}



/*ie6*/
* html body .TotalFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.TotalFetac a:link {
	color: #0000ff;
	}

.TotalFetac a:visited{
	color: #000000;
	}

.TotalFetac a:hover, .TotalFetac a:active{
	color: #055878;
	}

/* Form Options */
.ButtonFetac { 
	background-color: #00785b; color: #e8e2cd; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 10px; font-weight: bold;
	}

/* Calendar */

.CalendarFetac { 
	border: 1px solid #e8e2cd;
	width: 100%;
	}

.CalendarWeekdayNameFetac{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #d8d8d8; 
	color: #353535;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNameFetac a:link {
	color: #0000ff;
	}

.CalendarWeekdayNameFetac a:visited{
	color: #000000;
	}

.CalendarWeekdayNameFetac a:hover, .CalendarWeekdayNameFetac a:active{
	color: #055878;
	}

.CalendarWeekendNameFetac{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #d8d8d8;	
	color: #353535;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNameFetac a:link {
	color: #353535;
	}

.CalendarWeekendNameFetac a:visited{
	color: #353535;
	}

.CalendarWeekendNameFetac a:link, .CalendarWeekendNameFetac a:visited{
	color: #055878;
	}

/* Calendar Day */
.CalendarDayFetac{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #ffffff;	
	color: #353535;
	}



/*ie6*/
* html body .CalendarDayFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDayFetac a:link {
	color: #0000ff;
	}

.CalendarDayFetac a:visited{
	color: #000000;
	}

.CalendarDayFetac a:hover, .CalendarDayFetac a:active{
	color: #055878;
	}

/* Calendar Weekend */
.CalendarWeekendFetac{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #d8d8d8;	
	color: #353535;
	}



/*ie6*/
* html body .CalendarWeekendFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendFetac a:link {
	color: #0000ff;
	}

.CalendarWeekendFetac a:visited{
	color: #000000;
	}

.CalendarWeekendFetac a:hover, .CalendarWeekendFetac a:active{
	color: #055878;
	}

/* Calendar Today */
.CalendarTodayFetac {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #e8e2cd;
	text-align: center;
	background-color: #ffffff;	
	color: #353535;
	}



/*ie6*/
* html body .CalendarTodayFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodayFetac a:link {
	color: #0000ff;
	}

.CalendarTodayFetac a:visited{
	color: #000000;
	}

.CalendarTodayFetac a:hover, .CalendarTodayFetac a:active {
	color: #055878;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayFetac {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #e8e2cd;
	text-align: center;
	background-color: #d8d8d8;	
	color: #353535;
	}



/*ie6*/
* html body .CalendarWeekendTodayFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodayFetac a:link {
	color: #0000ff;
	}

.CalendarWeekendTodayFetac a:visited{
	color: #000000;
	}

.CalendarWeekendTodayFetac a:hover, .CalendarWeekendTodayFetac a:active{
	color: #055878;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayFetac{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #ffffff;	
	color: #e8e2cd;
	}



/*ie6*/
* html body .CalendarOtherMonthDayFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDayFetac a:link {
	color: #e8e2cd;
	}

.CalendarOtherMonthDayFetac a:visited{
	color: #e8e2cd;
	}

.CalendarOtherMonthDayFetac a:hover, .CalendarOtherMonthDayFetac a:active{
	color: #055878;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayFetac {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #e8e2cd;
	text-align: center;
	background-color: #ffffff;	
	color: #e8e2cd;
	}



/*ie6*/
* html body .CalendarOtherMonthTodayFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodayFetac a:link {
	color: #e8e2cd;
	}

.CalendarOtherMonthTodayFetac a:visited{
	color: #e8e2cd;
	}

.CalendarOtherMonthTodayFetac a:hover, .CalendarOtherMonthTodayFetac a:active{
	color: #055878;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendFetac {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: center;
	background-color: #d8d8d8;	
	color: #e8e2cd;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendFetac a:link {
	color: #e8e2cd;
	}

.CalendarOtherMonthWeekendFetac a:visited{
	color: #e8e2cd;
	}

.CalendarOtherMonthWeekendFetac a:hover, .CalendarOtherMonthWeekendFetac a:active{
	color: #055878;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayFetac {
	font-family: Arial; font-size: 70%;
	padding: 1px;
	border: 2px solid #e8e2cd;
	text-align: center;
	color: #e8e2cd;
	background-color: #d8d8d8;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodayFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodayFetac a:link {
	color: #e8e2cd;
	}

.CalendarOtherMonthWeekendTodayFetac a:visited{
	color: #e8e2cd;
	}

.CalendarOtherMonthWeekendTodayFetac a:hover, .CalendarOtherMonthWeekendTodayFetac a:active{
	color: #055878;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayFetac{
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	background-color: #ffffff;
	color: #00785b;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDayFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDayFetac a:link {
	color: #353535;
	}

.CalendarSelectedDayFetac a:visited{
	color: #353535;
	}

.CalendarSelectedDayFetac a:hover, .CalendarSelectedDayFetac a:active{
	color: #055878;
	}

/* Calendar Navigator */
.CalendarNavigatorFetac {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	background-color: #ffffff; color: #353535;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #353535;
	}



/*ie6*/
* html body .CalendarNavigatorFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatorFetac a:link {
	color: #0000ff;
	}

.CalendarNavigatorFetac a:visited{
	color: #000000;
	}

.CalendarNavigatorFetac a:hover, .CalendarNavigatorFetac a:active{
	color: #055878;
	}

.CalendarNavigatorFetac img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorFetac td {
	font-family: Arial; font-size: 70%;
	}

.CalendarNavigatorFetac th {
	font-family: Arial; font-size: 70%;
	}



/*ie6*/
* html body .CalendarNavigatorFetac th, * html body .CalendarNavigatorFetac td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventFetac{
	font-family: Arial; font-size: 70%;
	text-align: left;
	}



/*ie6*/
* html body .CalendarEventFetac {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventFetac a:link {
	color: #0000ff;
	}

.CalendarEventFetac a:visited{
	color: #000000;
	}

.CalendarEventFetac a:hover, .CalendarEventFetac a:active{
	color: #055878;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thFetac { 
	font-family: Arial; font-size: 70%;
	font-weight: bold;
}



/*ie6*/
* html body .thFetac {
	font-size: 100%;
}
/*end*/

.HeaderFetac .thFetac { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); background-color: #ffffff; color: #353535;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeaderFetac .thFetac {
	font-family: Arial; font-size: 130%; text-align: left;
}
/*end*/

.CaptionFetac .thFetac { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptionFetac .thFetac {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.RowFetac .thFetac { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	white-space: nowrap;
	color: #353535;
}

.AltRowFetac .thFetac { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	white-space: nowrap;
	color: #353535;
}

.ControlsFetac .thFetac { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #353535;
	white-space: nowrap;
	color: #353535;
}

.GroupCaptionFetac .thFetac {
	font-family: Arial; font-size: 70%;
	padding: 3px;
	
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #d8d8d8; 
	color: #353535;
}



/*ie6*/
* html body .GroupCaptionFetac .thFetac {
	font-family: Arial; font-size: 100%;
}

* html body .RowFetac .thFetac, * html body .AltRowFetac .thFetac, * html body .ControlsFetac .thFetac {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuFetac td {
	font-family: Arial; font-size: 70%;
}



/*ie6*/
* html body .simpleMenuFetac td {
	font-family: Arial; font-size: 100%;
} 
/*end*/
